minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
alexsmobs:capsid
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
fruitsdelight:cauldron
fruitsdelight:cauldron_heated
goldelight:goldecomposition
goldelight:golden_cooking
goldelight:golden_cutting
jeed:effect_info
jei:information
miners_delight:cooking
nethersdelight:composition
vintagedelight:fermenting
waystones:warp_plate
youkaishomecoming:kettle
youkaishomecoming:moka
casualness_delight:deep_frying
some_assembly_required:sandwiching_station
barbequesdelight:grilling
barbequesdelight:skewering
drinkbeer:brewing
muffins_thaidelight:mortar
mynethersdelight:forgoting
exposure:photograph_printing
exposure:photograph_stacking
alexscaves_torpedoes:shadow_casting
crabbersdelight:crab_trap_loot
ftbquests:loot_crate
ftbquests:quest
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
dungeonsdelight:monster_cooking
dungeonsdelight:sculking
youkaishomecoming:basin
youkaishomecoming:bowl_cooking
youkaishomecoming:cuisine
youkaishomecoming:drying_rack
youkaishomecoming:ferment
youkaishomecoming:pot_cooking
youkaishomecoming:steaming
youkaishomecoming:stock_cooking
